Python 2 wird von der Community nicht mehr unterstützt. Wir empfehlen die Migration von Python 2-Anwendungen zu Python 3.

Python 2.5

Python 2.5 wird in App Engine nicht mehr unterstützt. Sie müssen zu Python 2.7 migrieren.

Verlauf der Einstellung und Außerbetriebnahme

Die Einstellung der Python 2.5-Unterstützung wurde am 8. März 2013 angekündigt und die Unterstützung wurde am 20. Juni 2017 dauerhaft beendet.